/*title*/
#main h2.title{display: inline;}
#main .brand_menu{float: right;margin-top: 8px;}
#main .brand_menu .brand_menu1{display: block;width: 38px;height: 33px;float: left;background: url("../images/brand_menu1.png") no-repeat;}
#main .brand_menu .brand_menu2{display: block;width: 38px;height: 33px;float: right;background: url("../images/brand_menu2.png") no-repeat;}
#main .brand_menu .brand_menu1:hover{background: url("../images/brand_menu1_hover.png") no-repeat;}
#main .brand_menu .brand_menu2:hover{background: url("../images/brand_menu2_hover.png") no-repeat;}
/* words*/
#main .words{border: 1px solid #DDDDDD;border-radius: 5px;line-height: 43px;margin-bottom: 12px;padding: 0 10px;text-align: center;}
#main .words a{color: #262626;display: inline-block;font-size: 16px;height: 45px;text-align: center;text-decoration: none;width: 40px;}
#main .words a:hover{color: #FFFFFF;background-color: #F13E00;}
/*image list*/
#main .mfg{padding-bottom: 30px;}
#main .mfg h3{color: #FFFFFF;font-size: 22px;font-weight: bold;height: 40px;line-height: 40px;display: inline-block;margin-left: -20px;padding: 0 30px;background: url("../images/brand_h.png") no-repeat;background-size: 100% 40px;}
#main .mfg p{float: right;height: 40px;line-height: 40px;color: #606060;}
#main .mfg p span{height: 40px;line-height: 40px;color: #446B86;}
#main .mfg ul{padding: 12px 0 20px;}
#main .mfg ul li{border-bottom: 1px solid #E9E9E9;border-right: 1px solid #E9E9E9;display: inline;float: left;height: 150px;overflow: hidden;position: relative;text-align: center;width: 198px;}
#main .mfg ul li:nth-child(1),#main .mfg ul li:nth-child(2),#main .mfg ul li:nth-child(3),#main .mfg ul li:nth-child(4),#main .mfg ul li:nth-child(5),#main .mfg ul li:nth-child(6),#main .mfg ul li:nth-child(7){border-top: 1px solid #E9E9E9;}
#main .mfg ul li:nth-child(7n+1){border-left: 1px solid #E9E9E9;}
#main .mfg ul li a{display: block;padding-top: 10px;text-decoration: none;}
#main .mfg ul li span{background-color: #F6F6F6;color: #333333;display: block;margin: 10px 10px 0;padding: 5px 0;}
#main .mfg ul li s{color: #999999;display: block;line-height: 24px;text-decoration: none;}
#main .mfg ul li img{display: block;margin: 0 auto;max-width: 80%;}
#main .mfg ul li:hover{color: #FFFFFF;}
/*details*/
#main .mfg-details{border: 1px solid #CCCCCC;padding: 10px;margin-bottom: 15px;}
#main .mfg-details .cover{float: left;width: 256px;}
#main .mfg-details .cover img{border: 3px solid #CCCCCC;display: block;max-width: 250px;}
#main .mfg-details h2{border-bottom: 1px solid #CCCCCC;font-size: 18px;font-weight: bold;line-height: 40px;margin-bottom: 5px;padding-left: 2px;}
#main .mfg-details .text{float: right;width: 880px;font-size: 14px;line-height: 22px;}
@media screen and (max-width: 767px)
{
	#main .brand_menu{margin-top: 12px;}
	#main .brand_menu .brand_menu1,#main .brand_menu .brand_menu2{width: 32px;height: 29px;background-size: 32px 29px;}
	#main .words{margin: 0 0 10px;}
	#main .words a{height: 2rem;line-height: 2rem;width: 2rem;}
	#main .brand-grid ul li{width: 50%;margin-right: 0;}
	#main .brand-grid ul li:nth-child(2n){margin-right: 0;}
	#main .brand-grid ul li span{display: none;}
	#main .brand-grid ul li a{width: 100%;}
	#main .brand-grid ul li img{margin: 0 auto;max-width: 100%;}
	#main .mfg ul li{width: 49%;}
	#main .mfg-details .cover{float: none;width: auto;margin: 0 auto;}
	#main .mfg-details .cover img{margin: 0 auto;}
	#main .mfg-details h2{text-align: center;}
	#main .mfg-details .text{float: none;width: auto;}
}